[conn]
server=
port=2228

[key]
diskno=

[conn1]
control=
collector=
port=2211
port1=6711
port2=6622

[add]
port=7773
version=4.2.8.8

[Smtp]
ServerName=
ServerPort=25
ServerUser=
ServerPassword=
ClientPassword=
SMTPAuthenticationType=1
AutoBackup=1

[Email]
CanMail=1
PersonalEmail=
PersonalName=
MailGroup=
ResellCtrl=0

[Ctrl]
CanMail=1
CanSend=1
CanAsk=1
CanDe=1

[AskDcy]
check=0
string=A-;B-;C-


